prod:
  site_url: 'http://www.katao.fr/'
  static_url: 'http://www.katao.fr/'
  mail:
    from: noreply@katao.fr
    smtp: localhost
  gmap: AIzaSyDzrK5QHQ_31tzFDZDSLq934PddGH3_4eQ
  sf_google_analytics_plugin:
    enabled:      on
    profile_id:   UA-12928451-1
    tracker:      google

all:
  gmap: AIzaSyDzrK5QHQ_31tzFDZDSLq934PddGH3_4eQ
  newsletter:
    title: "KataO, la lettre d'info"
    content: "Toutes les informations sur le R.E.S.E.A.U KATAO... directement dans votre boîte au lettre !"
  auth:
    login: fbosque
    password: fred8264
  login_handler: kataoLoginHandler
  permissions:
    remember_key: k4t40
  translations:
    available_languages: [fr]
    default_language: fr
  catalyz:
    language: fr
#    disabled_tabs: [seo, perms, layout]
    disabled_tabs: ['perms', 'layout']
    disabled_action: ["cache", "move"] #
    url_home:     "http://www.catalyz.fr"
    url_support:  "http://support.catalyz.fr"
    customize_css: true
    debug: true
  pages:
    home: 1
    sitemap: 9
    credits: 10
    legals: 11
  katao:
    pager: 5
  paypal:
    account: 'coopdutilleul@gmail.com'
    testaccount: 'coopdutilleul@gmail.com'
  solviolette:
    adhesion_amount: 15
    adhesion_node: 9
    situation:
      'etudiant': 'Etudiant'
      'lyceen': 'Lycéen'
      'retraite': 'Retraité'
      'salarie': 'Salarié'
      'sans_emploi': 'Sans emploi'
      'autre': 'Autre'
    adhesion:
      'todo': "Je souhaite régler la cotisation annuelle de 15€"
      'exonere': "Je suis exonéré de payer la cotisation annuelle ou je l'ai déjà payée"

    secure_hash: 'm4g1ck3y'

  .settings:
    tiny_mce_options: 'plugins: "table,imagemanager,filemanager,paste,linknode,media",theme:"advanced",theme_advanced_buttons1:"formatselect,removeformat,code,separator,bold,italic,underline,strikethrough,separator,justifyleft,justifycenter,justifyright,justifyfull,separator,bullist,numlist,separator,undo,redo",theme_advanced_buttons2:"linknode,anchor,link,unlink,separator,insertimage,image,media,separator,tablecontrols,separator,pasteword",theme_advanced_buttons3:"",theme_advanced_toolbar_location:"external",theme_advanced_toolbar_align:"left",theme_advanced_statusbar_location:"none",theme_advanced_path_location:"none",extended_valid_elements:"a[name|href|target|title|onclick],img[class|src|border|alt|title|hspace|vspace|width|height|align|onmouseover|onmouseout|name|style],hr[class|width|size|noshade],font[face|size|color|style],span[class|align|style]",theme_advanced_blockformats:"p,h1,h2,h3,h4",table_cell_styles:"",table_styles:""'
